<%- include('partials/header') -%>
<main role="main" id="contenu">	
    <div class="fr-container fr-mt-4w">
        <div class="fr-grid-row fr-grid-row--center fr-grid-row--gutters ">
            <div class="fr-col fr-col-lg-8">
                <h1>Cookies déposés et opt-out</h1>
                <section>
                    <p>
                        Ce site dépose un petit fichier texte (un « cookie ») sur votre ordinateur lorsque vous le consultez. Cela nous permet de mesurer le nombre de visites et de comprendre quelles sont les pages les plus consultées.
                    </p>
                <iframe class="optout ui raised segment" src="https://stats.data.gouv.fr/index.php?module=CoreAdminHome&action=optOut&language=fr" style="border-width: 0px; overflow:hidden; width:100%;"></iframe>
                </section>
                <h1>Ce site n'affiche pas de bannière de consentement aux cookies, pourquoi ?</h1>
                <section>
                    <p>C'est vrai, vous n'avez pas eu à cliquer sur un bloc qui recouvre la moitié de la page pour dire que vous êtes d'accord avec le dépôt de cookies — même si vous ne savez pas ce que ça veut dire !</p>
                    <p>Rien d'exceptionnel, pas de passe-droit lié à un `.gouv.fr`. Nous respectons simplement la loi, qui dit que certains outils de suivi d'audience, correctement configurés pour respecter la vie privée, sont exemptés d'autorisation préalable.</p>
                    <p>Nous utilisons pour cela [Matomo](https://matomo.org/), un outil [libre](https://matomo.org/free-software/), paramétré pour être en conformité avec la [recommandation « Cookies »](https://www.cnil.fr/fr/solutions-pour-la-mesure-daudience) de la <abbr title="Commission Nationale de l'Informatique et des Libertés">CNIL</abbr>. Cela signifie que votre adresse IP, par exemple, est anonymisée avant d'être enregistrée. Il est donc impossible d'associer vos visites sur ce site à votre personne.</p>
                </section>
                <h1>Je contribue à enrichir vos données, puis-je y accéder ?</h1>
                <section>
                    <p>Bien sûr ! Les statistiques d'usage de la majorité de nos produits, dont `beta.gouv.fr`, sont disponibles en accès libre sur [`stats.data.gouv.fr`](https://stats.data.gouv.fr/index.php?module=CoreHome&action=index&idSite=21&period=range&date=previous30#?module=VisitsSummary&action=index&idSite=21&period=range&date=previous30).
                    </p>
                </section>
            </div>
        </div>
    </div>
</main>
<%- include('partials/footer') -%>